/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
/*Add your own styles here:*/

/*bleu #0286C4*/
/*grey #4A4A4A*/

/* roboto-slab-300 - latin */
@font-face {font-family: 'Roboto Slab';font-style: normal;font-weight: 300;src: url('fonts/roboto-slab-v7-latin-300.eot'); /* IE9 Compat Modes */src: local('Roboto Slab Light'), local('RobotoSlab-Light'),url('fonts/roboto-slab-v7-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */url('fonts/roboto-slab-v7-latin-300.woff2') format('woff2'), /* Super Modern Browsers */url('fonts/roboto-slab-v7-latin-300.woff') format('woff'), /* Modern Browsers */url('fonts/roboto-slab-v7-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */url('fonts/roboto-slab-v7-latin-300.svg#RobotoSlab') format('svg'); /* Legacy iOS */}
/* roboto-slab-regular - latin */
@font-face {font-family: 'Roboto Slab';
font-style:normal;font-weight: 400;src: url('fonts/roboto-slab-v7-latin-regular.eot'); /* IE9 Compat Modes */src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'),url('fonts/roboto-slab-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */url('fonts/roboto-slab-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */url('fonts/roboto-slab-v7-latin-regular.woff') format('woff'), /* Modern Browsers */url('fonts/roboto-slab-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */url('fonts/roboto-slab-v7-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */}
/* roboto-slab-700 - latin */
@font-face {font-family: 'Roboto Slab';font-style:normal;font-weight: 700;src: url('fonts/roboto-slab-v7-latin-700.eot'); /* IE9 Compat Modes */src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'),url('fonts/roboto-slab-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */url('fonts/roboto-slab-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */url('fonts/roboto-slab-v7-latin-700.woff') format('woff'), /* Modern Browsers */url('fonts/roboto-slab-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */url('fonts/roboto-slab-v7-latin-700.svg#RobotoSlab') format('svg'); /* Legacy iOS */}
/* roboto-italic - latin */
@font-face {font-family: 'Roboto';font-style: italic;font-weight: 400;src: url('fonts/roboto-v18-latin-italic.eot'); /* IE9 Compat Modes */src: local('Roboto Italic'), local('Roboto-Italic'),url('fonts/roboto-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */url('fonts/roboto-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */url('fonts/roboto-v18-latin-italic.woff') format('woff'), /* Modern Browsers */url('fonts/roboto-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */url('fonts/roboto-v18-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */}
/* roboto-regular - latin */
@font-face {font-family: 'Roboto';font-style: normal;font-weight: 400;src: url('fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */src: local('Roboto'), local('Roboto-Regular'),url('fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */url('fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */url('fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */url('fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */url('fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */}
/* roboto-500 - latin */
@font-face {font-family: 'Roboto';font-style: normal;font-weight: 500;src: url('fonts/roboto-v18-latin-500.eot'); /* IE9 Compat Modes */src: local('Roboto Medium'), local('Roboto-Medium'),url('fonts/roboto-v18-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */url('fonts/roboto-v18-latin-500.woff2') format('woff2'), /* Super Modern Browsers */url('fonts/roboto-v18-latin-500.woff') format('woff'), /* Modern Browsers */url('fonts/roboto-v18-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */url('fonts/roboto-v18-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */}
/* roboto-500italic - latin */
@font-face {font-family: 'Roboto';font-style: italic;font-weight: 500;src: url('../fonts/roboto-v18-latin-500italic.eot'); /* IE9 Compat Modes */src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),url('fonts/roboto-v18-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */url('fonts/roboto-v18-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */url('fonts/roboto-v18-latin-500italic.woff') format('woff'), /* Modern Browsers */url('fonts/roboto-v18-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */url('fonts/roboto-v18-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */}
/* roboto-700 - latin */
@font-face {font-family: 'Roboto';font-style: normal;font-weight: 700;src: url('fonts/roboto-v18-latin-700.eot'); /* IE9 Compat Modes */src: local('Roboto Bold'), local('Roboto-Bold'),url('fonts/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */url('fonts/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */url('fonts/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */url('fonts/roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */url('fonts/roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */}

html, body, p {font-family:'Roboto Slab'!important;font-weight:400!important;font-size:14px!important;line-height:24px!important;color:#4A4A4A}
body * { border: none !important; }
.image-overlay { display: none !important; }
.main_color.container_wrap.fullsize, .container ,.content {border: none !important;}
.avia-post-nav.avia-post-prev , .avia-post-nav.avia-post-next {display:none}
.avia_image {border-radius: 0px!important;}
.main_color.container_wrap.fullsize, .container ,.content {border: none !important;}
a.slide-image {display:none}
.clear {clear: both}

h1 , .avia_textblock h1  {font-family:'Roboto Slab';font-weight:700;font-size:28px!important;color:black;line-height:43px;text-transform: none !important;padding-bottom:0}
h2 , .avia_textblock h2  {font-family:'Roboto Slab';font-weight:500;font-size:22px!important;color:black;line-height:43px;text-transform: none !important;padding-bottom:0}
h3 {font-family:'Roboto Slab';font-weight:700;color:black;padding-bottom:0;font-size:16px!important;}
.avia_textblock  p {margin-bottom:25px;margin-top:25px}

#top .hr.hr-custom {border-bottom:3px solid #4A90E2!important;padding-top:0!important;margin-top:-12px!important;}

.breadcrumb-block {color:#252525!important;font-size:14px;letter-spacing:0.3px;line-height:19px;}
.breadcrumb-block a , breadcrumb-block a:hover {color:#252525!important;text-decoration:none;} 

/**/
.avia-menu {margin-left:0px}
.avia-menu li .avia-menu-text {font-family:Roboto;color:#4A4A4A;font-size: 16px;font-weight:500;letter-spacing:0.5px;}
.av-language-switch-item {}
.avia-menu li.menu-item-language .avia-menu-fx {display: none !important;opacity: 0;}
li#menu-item-3252 {margin-left:25px!important}
/*Up the menu on the logo and remove the container of the menu*/
.main_menu {top: -103px;}
#header #header_main_alternate .container {height: 0px;}
.html_header_top.html_logo_center .logo { left: 125px; }

#header_main .container.av-logo-container {max-width:1520px;padding-left:20px;padding-right:20px;}
.logo img {width:220px;margin-top:18px;}
span.logo {z-index:999999}

.avia-menu.av-main-nav-wrap {}
.main_menu{}
#header {box-shadow:0 2px 4px 0 rgba(0,0,0,0.3);}

ul.sub-menu li:first-child {padding-top:10px}
.logo-right {width:265px;float:right;margin-top:42px!important}

/**/
.avia-section ul li {line-height:28px;}
.twitter-button p , .single-textformat-button , .button-timetable p , .text-on-image .av_textblock_section .avia_textblock p a {border-radius:20px;border:1.5px solid #7FD0DB!important;text-align:center;}

/**/
.ls-inner  {max-width:1920px!important;overflow:hidden;margin:0 auto}


.layer-overlay-content.ls-layer {border-top-right-radius:180px!important}
.layer-overlay-content.ls-layer {border-bottom-right-radius:180px!important}
h1.ls-layer {font-family:'Roboto Slab'!important;}
.ls-layer a {color:white!important;display:block!important}
.ls-layer a:hover {text-decoration:none!important}

.start-first-block {padding-top:80px}
.start-first-block h1 {font-size: 35px!important;}
.start-first-block .av_two_third {padding:0;width:61%;max-width:710px;margin-right:0}
.start-first-block .av_one_third {padding:0;margin-left:12%!important;width:27.5%;max-width:317px}
/*.start-first-block .av_one_third .twitter-button p {margin-top:0;font-family:'Roboto Slab';color:#0287c4;font-size:35px!important;font-weight:700!important;line-height:46px;width:100%;padding-top:15px;padding-bottom:15px}*/


.text-on-image {position:relative}
.text-on-image .avia-slide-wrap {height:400px}
.text-on-image .av_textblock_section {position:absolute;left:5%!important;bottom:15%!important;z-index:999999;color:white!important;width:70%;height:auto}
.text-on-image .av_textblock_section .avia_textblock h3 , .text-on-image .av_textblock_section .avia_textblock p {color:white!important}
.text-on-image .av_textblock_section .avia_textblock h3 {font-family:'Roboto Slab';font-size:29px!important;line-height:24px;margin-bottom:0}
.text-on-image .av_textblock_section .avia_textblock p {border-bottom:1px solid #D1D1D1!important;padding-right:30px;padding-bottom:30px;margin-bottom:5px;line-height:30px!important!important;}
.text-on-image .av_textblock_section .avia_textblock p:last-child {border-bottom:none!important;padding:0!important;}
.text-on-image .av_textblock_section .avia_textblock p a {background-color:#282828;color:white;border:1.5px solid #282828!important;padding:8px 27px 8px 27px;font-family:'Roboto';font-size:16px!important;letter-spacing:0.5px;}
.text-on-image .av_textblock_section .avia_textblock p a:hover {text-decoration:none!important;color:white;}


.testimonial-start {}
.avia-content-slider h3.slide-entry-title.entry-title , .avia-content-slider .new-special-heading {display:none}
.avia-content-slider .entry-content img {}
.avia-content-slider .new-special-heading {height:0!important}
.avia-content-slider .avia-slideshow-arrows.avia-slideshow-controls {width: 100%!important;position:absolute!important;top: 50%!important;transform: translateY(-50%)!important;width: 100%;	z-index:999;}
.avia-content-slider .avia-slideshow-arrows.avia-slideshow-controls .next-slide {right: -90px!important;}
.avia-content-slider .avia-slideshow-arrows.avia-slideshow-controls .prev-slide {left: -90px!important;}
.avia-content-slider .avia-slideshow-arrows a {background:white!important;color:grey!important;font-size:30px!important;top: 0;width: 45px!important;height: 45px!important;font-size: 26px!important;line-height: 0px!important;}
.avia-content-slider .avia-slideshow-arrows a:before {line-height: 60px!important;background: white!important;opacity: 0.7;}
.avia-content-slider .slide-entry-excerpt.entry-content p img {margin-right:70px}

.wp-caption {position:relative}
.avia-content-slider .slide-entry-excerpt.entry-content p:first-child {font-size:10px!important;}
.avia-content-slider .slide-entry-excerpt.entry-content p:nth-child(2) {font-family:'Roboto'!important;font-weight:500!important;color:#4A4A4A;font-size:27px!important;font-style:italic;line-height:38px!important;}
.avia-content-slider .slide-entry-excerpt.entry-content p:nth-child(3) , .avia-content-slider .slide-entry-excerpt.entry-content p:nth-child(4) {font-family:'Roboto'!important;color:#4A4A4A;letter-spacing:0.5px;font-size:18px!important;margin-bottom:0}
.avia-content-slider .slide-entry-excerpt.entry-content p:nth-child(4) {margin-top:0;margin-bottom:30px}
.avia-content-slider .slide-entry-excerpt.entry-content p a {background:black;width:120px;text-align:center;color:white!important;border:1px solid black!important;border-radius:20px;padding:10px 20px;text-decoration:none}
.avia-content-slider .slide-entry-excerpt.entry-content p a:hover {color:white!important}
.wp-caption  p.wp-caption-text {position:absolute;right:30px;bottom:20px;color: white!important;}

/**/
.page-970 .container {max-width:1085px!important}
.page-970 .avia-image-container {margin-bottom:40px;margin-top:20px}
.page-970 h3 {line-height: 34px;}

/*programm navi*/
.programm-navi {font-family:'Roboto';font-size:14px;letter-spacing:0.44px;color:#4A4A4A;}

/*programm intro*/
.intro-page {margin-top:0;margin-bottom:0px!important}
.intro-page p {margin-top:0px!important}
.intro-page .intro-text {max-width:767px}
.intro-title .av_textblock_section    {	border-bottom: 3px solid #4A90E2!important;	width: 75%;}
.intro-title .av_textblock_section h1 {margin-bottom:15px!important}
.intro-text p a:before {content:url('images/download.jpg');position: relative;top:6px;margin-right:10px}

/*speaker + detail*/
.post-entry-5784 {display:flex}
.speaker-nav {width:100%;font-family:'Roboto';font-size:22px;letter-spacing:0.3px;line-height: 28px;margin:45px 0 25px 0}
.speaker-nav a , .speaker-nav a:hover {color:#252525;font-family:'Roboto';text-decoration:none}
.speaker-anchor {padding-top:10px;}
.speaker-anchor a , .speaker-anchor a:hover {color:#252525!important;font-family:'Roboto';font-size:22px;text-decoration:none}
.speaker-article {margin-left:30px;text-align:center!important;width:31%;float:left;margin-bottom:20px;}
.speaker-article.first {margin-left:0px}
.first-next-row.speaker-article {margin-left:0px}
.speaker-article img a {text-decoration:none}
.speaker-article img {border-radius:50%;max-width:300px;max-height:300px}
.speaker-article .entry-content-header {min-height:200px!important}
.speaker-content {width:290px;margin:0 auto}

.speaker-detail.container_wrap .template-page.units .flex_column.av_two_third {width:62%!important;margin-right:5%!important;margin-left:0}
.speaker-detail.container_wrap .template-page.units .flex_column.av_one_third {width:33%!important;margin-right:0!important;margin-left:0}
.speaker-detail .av_one_third .avia_image {margin-top:10px}
.speaker-detail h1 {font-size:28px!important;}
.speaker-detail h2 {color: #4A4A4A;font-family:'Roboto Slab';font-size:22px;font-weight:400;margin-top:-10px;margin-bottom:30px;line-height:30px}
h3.speaker-detail-title {color:#252525;font-size:24px!important;}
.speaker-detail-subtitle {font-family:'Roboto Slab';font-size:18px!important;color:#252525;}
.speaker-detail img.avia_image {border-radius:50%!important}

.page-id-16127 .speaker-article img, .page-id-16129 .speaker-article img {border-radius:0!important}
.organisation-detail .av_one_third img.avia_image {border-radius:0!important}

/**/
.filter-result-datum {clear:both;color: #4A4A4A;text-transform:uppercase;font-size:24px!important;font-weight:700;margin-bottom:30px;margin-top:30px}
.post-entry-3438 .avia_code_block_2 {}
.workshop-teaser {padding:20px 10px 10px 20px;}
.workshop-teaser.av_one_third {margin-right:23px;width:23.5%;min-height:245px;}
.workshop-teaser.last.av_one_third {margin-right:0px;}
.workshop-teaser h3 {font-size:20px!important;line-height:24px!important;margin-top:20px!important}
.workshop-teaser .workshop-excerpt {display:block;font-size:16px!important;color:#252525!important;line-height:21px!important;}
.workshop-teaser .av-third-height {height:150px}
.workshop-teaser .av-full-height {height:110px}
.workshop-teaser .av-full-height h3 {margin-top:0px!important}
.workshop-time , .workshop-ort {margin:0;}
.workshop-teaser p.workshop-time {color:#252525;font-size:22px!important;font-weight:700!important;letter-spacing:0.84px!important;line-height:29px!important;margin-bottom:5px;}
.workshop-teaser p.workshop-time:before {content: '\E862';font-family:'entypo-fontello';margin-right:10px}
.workshop-teaser p.workshop-ort {color:#252525!important;font-size:14px!important;letter-spacing:1px!important;line-height:19px!important;position:relative;display:block;}
.workshop-teaser p.workshop-ort:before {content: '\E842';font-family:'entypo-fontello';font-size:30px!important;position:absolute; top:3px;left:2px!important}
.workshop-teaser p.workshop-ort span.ort {padding-left:30px!important;display:inline-block;}
.workshop-teaser p.format-teaser-button {border-radius:20px;position:absolute;bottom:-30px;width:95px;font-family:'Roboto'!important;font-size:12px!important;font-weight:500!important;letter-spacing:1.44px;line-height:14px;text-align:center;color:#FFFFFF;}
.workshop-teaser p.format-teaser-button.plenum {background:transparent!important;border:1.5px solid #252525!important;color:#252525}
.workshop-teaser p.format-teaser-button.workshop {background:transparent!important;border:1.5px solid #252525!important;color:#252525}
.workshop-teaser p.format-teaser-button.orga {background:transparent!important;border:1.5px solid #252525!important;color:#252525}
.workshop-teaser p.format-teaser-button.excursion {background:transparent!important;border:1.5px solid #252525!important;color:#252525}
.workshop-teaser p.format-teaser-button.empfang {background:transparent!important;border:1.5px solid #252525!important;color:#252525}
.wrap-workshop {height:23px}
.half-break {display:none}

.programm-detail-full-left {float:left;width:32%;padding-left:20px}
.programm-detail-full-right {float:left;width:68%;}
.full-width {width:80%}
.programm-detail-av-left , ..programm-detail-av-right {}

/**/
.workshop-detail h2 {color:#4A4A4A;margin-top:-10px!important}
.workshop-detail-content .av_two_third {max-width:745px}
.workshop-detail-content .av_one_third {}

/**/

.event-speaker-box {width:100%;margin-top:35px;padding-bottom:35px;}
.event-speaker , .event-speaker a {color:#252525;font-size:14px!important;line-height:19px;text-align:center;}
.event-speaker {float:left;width:50%;padding:10px;min-height:140px;margin-top:30px;}
.event-speaker a {font-weight:700!important}
.event-speaker a:hover {color:#252525!important;text-decoration:none}
.event-speaker a .event-speaker-subtitle {font-family:'Roboto Slab';font-size:14px!important;color:#252525;font-weight:400!important}
/**/
.toggle_icon:before {content: '\E873';font-family:'entypo-fontello';font-size:22px;font-weight:normal;position:absolute;top:-10px;background:none!important}
.activeTitle .toggle_icon:before {content: '\E876';}
.toggler.toggle_icon {border: 0;background:none!important}
.toggler.toggler-icon:hover {background:none!important}
.toggle_icon span {/*display: none;*/}
.toggler.toggler-icon {background:none!important;width:40px;height:30px;}
.toggler.toggler-icon.toggle-icon-pos-full {margin-left:96.5%!important}
.toggler.toggler-icon.toggle-icon-pos-third {margin-left:90%}
.toggle_content {padding-left:0!important;color:#252525!important;font-size:16px!important;line-height:24px;font-family:'Roboto Slab';padding-right:10px!important;}
.toggle_content p {font-size:14px!important;line-height:24px!important;color:#252525!important;}
.toggle-shorttext {margin-top:5px!important;border-top: 1px solid #000000!important;padding-top:15px}
.toggle_content p.toggle-shorttext , .toggle_content p.toggle-shortort {font-family:'Roboto Slab';letter-spacing:0.75px!important;font-weight:700;font-size:20px!important;color:black!important}
.link-to-map {padding-top:20px 0;font-size:16px!important;}
.detail-button {border-radius:20px;background:black;color:white;width:105px;font-family:'Roboto'!important;font-size:16px!important;font-weight:700!important;letter-spacing:0.5px;line-height:19px;text-align:center;margin-top:20px}
p.detail-button a , p.detail-button a:hover {color:white!important;text-decoration:none}

.toggle_icon.toggle-icon-pos-full {margin-left:96%!important}
.toggle_icon.toggle-icon-pos-third {margin-left:87.5%!important}

/**/

.single-format-button {border-radius:20px;text-align:center;color:white!important;width:160px;font-family:'Roboto'!important;font-size:16px!important;font-weight:500!important;letter-spacing:1.44px;line-height:19px;}
.single-format-button a , .single-format-button a:hover {color:white!important;text-decoration:none}
.single-format-button.plenum {background:#E7893E;border:1.5px solid #E7893E!important;}
.single-format-button.workshop {background:#00A1B8;border:1.5px solid #00A1B8!important;}
.single-format-button.orga {background:#979797;border:1.5px solid #979797!important;}
.single-format-button.excursion {background:green;border:1.5px solid green!important;}
.single-format-button.empfang {background: #4b42c1;border:1.5px solid #4b42c1!important;}

.single-format-info p {margin:0}
.single-format-info {width:100%;border-bottom:1px solid #D1D1D1!important;padding-bottom:50px;margin-bottom:20px}
.single-info-datum {float:left;width:35%;max-width:340px;margin-right:30px;}
.single-info-ort {float:left;width:35%;max-width:470px;margin-right:30px;}
.single-info-organizer {float:left;width:26%;max-width:200px;}
.single-info-titel {font-size:20px!important;font-weight:700!important;letter-spacing:0.75px!important;padding-bottom:10px}
.single-info-tag , .single-info-zeit {font-size:22px!important;letter-spacing:0.82px;line-height:30px!important;color: #252525!important;}
.single-info-zeit {font-weight:700!important;color: #252525!important;}
.single-info-detail {font-size:16px!important;line-height:24px!important;color:#252525!important;}

.single-textformat-button , .button-timetable p {font-family:'Roboto Slab';color:#000000;font-size:24px!important;font-weight:700!important;line-height:32px;width:250px;padding-top:10px;padding-bottom:10px}
.button-timetable p {}
.workshop-detail-content h2 , .workshop-detail-content h3 , .workshop-detail-content h4 {color:#4A4A4A!important;font-size:24px!important;font-weight:700!important;line-height:30px!important;}
.workshop-detail-content .avia-data-table td {color:#252525!important;font-size: 16px!important;font-family:'Roboto Slab'!important;line-height:21px!important;padding:20px 0 20px 2px;}
.workshop-detail-content .avia-data-table tr:first-child td {padding-top:10px!important}
.workshop-detail-content .avia-data-table tr td:first-child {width:40%!important;}
.workshop-detail-content .avia-data-table tr {border-bottom: 1px solid rgba(209,209,209,0.5)!important;}
.workshop-detail-content .avia-data-table tr:last-child {border-bottom:none!important}
.avia_textblock.material p {color:#252525;font-size:16px!important;line-height: 24px!important;	border-bottom: 1px solid rgba(209,209,209,0.5)!important;padding-bottom:25px}

/**/
.programm-all {width:100%;font-size:14px;margin-top:30px}
.programm-all a {}
.select-wrapper {float:left;margin-right:30px;width:20%}
.select-wrapper.select-last {margin-right:0px;}
.select-wrapper form, .select-wrapper select {width:100%;}

.select-wrapp-half {display:none}


.select-wrapper select {font-size:14px}
.select-wrapper form, .select-wrapper select {width:100%;font-family: 'Roboto', sans-serif;}
.wrapp-form {position:relative;font-family: 'Roboto', sans-serif;}
#top .main_color select {background-image:none!important;background:transparent}
#top select {font-family: 'Roboto', sans-serif!important;}
.select-wrapper select, .select-wrapper form select.newselect , #top .main_color select.newselect{
 -webkit-appearance: none;
 -moz-appearance: none;
 -o-appearance: none;
 appearance: none;
 background-image: url("/wp-content/themes/enfold-child/images/bg.gif")!important;
 background-position: 98% center;
 background-repeat: repeat;
 outline: none;
 border: 1px solid #ECECEC!important;
 border-radius: 0;
 font-size: 14px;
 padding: 8px 12px;
 height: 44px;
 width: 100%;
 cursor: pointer;
 font-family: 'Roboto', sans-serif;
}
option {-webkit-appearance:none;-moz-appearance:none;appearance:none;font-size: 18px;}
.select-wrapper form select option {color: #666;}
.select-wrapper form select::-ms-expand {display: none;}
.select-wrapper form   select:focus::-ms-value {background-color: #ECECEC;}
.wrapp-form .arr {
  background: #ECECEC;
  bottom: 5px;
  position: absolute;
  right: 2px;
  top: 5px;
  width: 50px;
  pointer-events: none;
}
.wrapp-form .arr:before {
  content: '';
  position: absolute;
  top: 50%;
  right: 14px;
  margin-top: -3px;
  pointer-events: none;
   border-top: 7px solid #000000;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
}
.wrapp-form .arr:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 14px;
  margin-top: -3px;
  pointer-events: none;
  border-top: 1px solid #000000;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
}
.wrapp-form select::-ms-expand {display: none!important;}
select::-ms-expand {display: none!important;}


/**/
.logo_1 , .logo_2, .logo_3, .logo_4 {float:left;width:25%}
.logo_1 {padding-top:20px}
.logo_2 img {max-width:260px;padding-top:20px}
.logo_3 {padding-top:5px}
.logo_2 , .logo_3 {text-align:center}
#footer {display:none}
.footer-container-wrap {height:auto;border-top: 1px solid #979797!important;padding:40px 0 30px 0;}
#socket {color:white;text-align:right}
#socket .container {padding-top:5px;padding-bottom:5px}
#socket .container a.footer-menu {font-family:'Roboto'!important;font-weight:400!important;font-size:15px!important;letter-spacing:0.5px;color:white;}
#socket .container a.footer-menu:hover {text-decoration:none} 
.footer-menu-socket {width:100%;background:#0287c4;height:46px;margin:0 auto;padding-top:5px}

a#scroll-top-link.avia_pop_class {border:1px solid silver!important;z-index:99999;content:'\E87a'!important;font-family:'entypo-fontello'!important;font-size:20px!important;opacity:1!important}
.page-id-5295 a#scroll-top-link.avia_pop_class {}

/*======================*/
.toggle_icon {/*display:none!important*/}

span.twitterlink {padding-left:25px;padding-right:25px;display:block;margin-top:0px;width:100%;height:130px;text-align:left;cursor:pointer!important;font-family:'Roboto Slab';font-size:16px!important;color:#4A90E2!important;font-weight:400!important}
.twitterline-block {padding:0!important;}
.twitterline-block  {padding-top:40px!important;}

/**/
.news-blog-grid {margin-top:60px}
.news-blog-grid .slide-meta {padding-bottom:0!important}
h2.news-blog-title {margin-bottom:0;line-height:30px}
.news-blog-grid .slide-entry-wrap {margin-bottom:0;border-bottom:1px solid #D1D1D1!important;padding-bottom:25px;margin-bottom:25px}
.news-archive-link p a {background:#282828;display:inline-block;color:white;padding:10px 35px;border-radius:20px}
.news-archive-link p a:hover {color:white;text-decoration:none}
.news-blog-grid nav.pagination {display:none}
/**/

body .avia-tooltip {
    display: none !important;
}